Home Forums Tina forums – EN Tina : Troubleshooting & Security Recent Tina versions require CentOS 7 minimum

  • This topic is empty.
Viewing 0 reply threads
  • Author
    Posts
    • #12253
      Eric CollartEric Collart
      Keymaster

      CentOS 6.x support terminated in November 2020.

      The last Tina version that can run on CentOS 6 is Tina 4.6.5 P6136.

      All later versions use GLIBC 2.14 requiring CentOS 7 minimum.

      Atempo Tina Team

Viewing 0 reply threads
  • You must be logged in to reply to this topic.